Pokemon go abstürze?

... komplette Frage anzeigen

1 Antwort

Es läuft erst ab Android 4.4

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Lihina
14.07.2016, 15:30

4.4 haben wir ja

0
Kommentar von Pauli203
14.07.2016, 15:31

ich habe heute etwas gelesen, dass du das aktuellste Android brauchst, i h kann es auf meinen s5 neo spielen

0

Was möchtest Du wissen?